Subject: Problem using (enabled) pipe ("|")

From: "Aurangzeb M. Agha" <[email-masked]>
Date: Tue, 23 Sep 2003 08:00:34 -0700 (PDT)

I'm having a problem using the pipe command within Pine 4.58.  If I select
a particular e-mail line item and hit the pipe command, and then enter a
command like 'cat', 'razor-report -d' (for spam reporting), etc... I get a
message saying:

	can't exec: cat
	Reason: No such file or directory

This was something I was definately able to do a couple of versions
back.  I'm currently on 4.58, and am stumped as to why this might be.
Any ideas?

Thanks in Advance,
Zeb
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------